RubyGems Navigation menu

active_model_pusher 0.0.1

Making it easy to use Pusher with your models

Gemfile
          gem 'active_model_pusher', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install active_model_pusher
  
  
  
  
  
  
  

Total downloads 4,969

For this version 4,969

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 26, 2012 (9.5 KB)

Development Dependencies: